Search Results for

Show / Hide Table of Contents

# Class DynamicMenuBar.DynamicMenuBarSample

##### Inheritance

System.Object
DynamicMenuBar.DynamicMenuBarSample

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    public class DynamicMenuBarSample : Window

### Constructors

#### DynamicMenuBarSample(ustring)

##### Declaration

    public DynamicMenuBarSample(ustring title)

##### Parameters

Type | Name | Description
--- | --- | ---
NStack.ustring | title |

### Properties

#### DataContext

##### Declaration

    public DynamicMenuBar.DynamicMenuItemModel DataContext { get; set; }

##### Property Value

Type | Description
--- | ---
DynamicMenuBar.DynamicMenuItemModel |